/*
Theme Name: Queeny Child Theme
Theme URI: http://queeny.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for Queeny
Template: queeny
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: queeny

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.lte-topbar-block {
	background-color:#340d1c;
}
.lte-navbar-icons .lte-nav-profile a,
.lte-navbar-icons .lte-nav-search .lte-header,
.lte-navbar-icons .lte-top-search-wrapper .lte-top-search-ico {
    color: #b58e7d;
}

.lte-navbar-icons .lte-nav-profile a .icon,
.lte-navbar-icons .lte-top-search-wrapper .lte-top-search-ico {
    font-size: 25px;
}

.lte-navbar-icons li .lte-header {
    font-size: 16px;
}
